@import url(https://fonts.googleapis.com/css?family=Signika:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600);

body {
  font-family: 'Signika', sans-serif;
  font-size: 16px;
}


main {
  display: block;
  overflow: hidden;
  background-color: #fff;
}

.interior main {
	padding-bottom: 1.25em;
}

main h1 {
	margin-top: 0.55555555555556em;
	margin-bottom: 0.27777777777778em;
}
main h2,
main p {
	margin: 20px 12px 10px; 
	    text-align: center;
}

main .homesearch h2 {
	margin: 20px 0 10px 0;
	    text-align: left;
		color:white
}

strong.title {
	display: block;
	margin: 20px 0;
	font-size: 1.375em;
	font-weight: normal;
	font-family: 'Lato', sans-serif;
}

h2{
	font-size: 1em;
	}



main p,
table,
main ul li,
main label,
.form-control {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #666;
  line-height: 1.6em;
}

.form-control {
	font-size: 0.875em;
}



.formPadding {
	padding-left: 1.875em;
}

main aside h2,
main aside h3 {
	padding-left: 0;
}
main aside p {
	padding-left: 0;
}

main aside .well {
	padding: 0.625em;
}

/*SWIPER
---------------------------------------------------------*/

.visor{
	width: 100%;
	height: 400px;
	position: relative;
}

 .swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #000;
}
.swiper-slide img {
	width: 100%;
	height: auto;
	max-width: 100%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
    }
.visor .caption{
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 10%;
	background: rgba(0,0,0,0.5);
	color: #f2f2f2;
	display: table;
}
.visor .caption strong{
	display: table-cell;
	vertical-align: middle;
}
.swiper-container-horizontal>.swiper-pagination{
	bottom: 10%;
}
.property .visor{
	margin-top: 25px;
}
.property .visor .swiper-container-horizontal>.swiper-pagination{
	position: absolute;
	top: 0;
}
.property .visor .swiper-caption{
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	display: table;
	height: 10%;
	width: 100%;
	display: table;
	padding-left: 15px;
	padding-right: 15px;
	color: #f2f2f2;
}
.property .swiper-caption span{
	display: table-cell;
	vertical-align: middle;
}

/*MULTISELECT
---------------------------------------------------------*/


ul.multiselect-container{
	width: 100%;
}
ul.multiselect-container input[type='radio']{
	display: none;
	padding-left: 0;
}
ul.multiselect-container>li>a {
	margin: 0;
}
ul.multiselect-container>li>a>label {
	padding: 3px 20px 3px 30px;
	font-family: 'Helvetica', Sans-serif;
    font-size: 14px;
    letter-spacing: normal;
    text-align: left;
    font-weight: 30;
	color: #666;
}
.btn-group{
	width: 100%;
}

.btn-group .btn-group {
	width: auto;
}

button.multiselect.btn.btn-default{
	width: 100%;
	text-align: left;
	border-radius: 0px;
}
.btn b.caret{
	margin-left: 0;
	float: right;
	margin-top: 9px;
}
@-moz-document url-prefix(){
	button.multiselect.btn.btn-default{
		height: 35px;
	}
	.btn b.caret{
		margin-top: -10px;
	}
	.checkbox-wrapper .checkbox input[type=checkbox]+label:after{
	content: " ";
	position: absolute;
	top: 4px;
	left: 1px;
	font-size: 14px;
	line-height: 10px;
	padding: 0px 1px 1px 2px;
	width: 14px;
	height: 14px;
	}
	.checkbox-wrapper .checkbox input[type="checkbox"]:checked + label:after{
	content: "✔";
	position: absolute;
	top: 4px;
	left: 1px;
	font-size: 14px;
	line-height: 10px;
	padding: 0px 1px 1px 2px;
	width: 14px;
	height: 14px;
	}
}



/* ADDITIONAL INFO -------------------------- */

ul.additional_info {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}
ul.additional_info li {
	float: left;
	width: 50%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.map {
	width:100%;
	/*margin: 0  0 1.875em 0;*/
}
.map img{
	width:100%;
}
.badge {
	vertical-align: top;
	background-color: none;
	padding: 2px 7px;
	color: #555;
	background-color: #fff;
	font-size: 13px;
}

a,
a:focus {
  color: #039ee1;
  text-decoration: none;
  border-bottom: 1px dotted transparent;
}

a:hover {
  color: #2a6496;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}

a.btn.btn-default,
button.btn.btn-default{
	color: #666;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}

.call_actions{
	margin: 10px 0;
}
.call_actions .btn.curved{
	border-radius: 4px;
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
	margin-left: 0 !important;
}

.navbar a,
.navbar a:focus,
.navbar a:hover {
  border-bottom: none;
}
a.btn,
a:focus.btn,
a:hover.btn {
  /*border-bottom-style: solid !important;*/
}

.featured {
  margin-top: 1.875em;
  margin-bottom: 1.875em;
}

.container.footer a,
.container.footer a:focus {
  color: #000;
  text-decoration: none;
  border-bottom: 1px dotted #000;
}

.container.footer a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 1px dotted #666;
}

footer {
  position: relative;
  float: left;
  width: 100%;
  color: #000;
}

footer h4 {
  color: #000;
  padding-top: 1.25em;
  padding-left: 1.4em;
  padding-right: 1.667em;
}

}
p.copy {
  float: left;
  width: 100%;
  margin-bottom: 1.875em;
  padding: 0.9375em 1.875em !important;
  background-color: #00a89b;
  color: #000;
}
.navbar {
  margin-bottom: 0;
  border-color: #f8f8f8;
}

#homeSlider {
	position: relative;
	width: 100%;
	height: 400px;
}
#homeSlider .container {
	position: absolute;
	bottom: 1.25em;
	width: 100% !important;
}
#homeSlider .tagline {
	color: #fff;
	text-align: center;
}
#homeSlider .tagline p {
	margin: 0;
}
#homeSlider .tagline .btn {
	margin-top: 0.3125em;
}
#homeSlider nav.skippr-nav-container {
	display: none;
}


/* TPL ------------------------------ */
.row.properties  a img,.row.similar  a img {
    width: 100%
}
.properties .well {
	border: none;
	border-color: #e7e7e7;
	border-radius: 0;
	margin-bottom: 0;
}
.properties .well.refine {
	color: #fff;
	margin-bottom: 1.875em;
}
.well p {
	margin: 0;
	padding: 0 1.25em;
}
.pagination>li>a,
.pagination>li>span {
	color: #039ee1;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #039ee1;
	border-color: #039ee1;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	color: #039ee1;
}
ul.pagination>li{
	float: left;
	padding: 0;
}
.home .row.properties{
	margin-top: 0;
}
.row.properties {
  margin-top: 1.875em;
  margin-bottom: 1.875em;
}
.properties-box h2 {
  margin-top: 10px;
  padding: 0;
  line-height: 1.2em;
  font-size: 1.2em;
}

.properties-box p {
  margin-top: 10px;
}

.properties-box ul {
	padding: 0;
}
.properties-box ul li {
	display: inline-block;
	margin-right: 10px;
	padding: 0;
	list-style-position: inside;
	list-style-type: none;
}
p.criteria {
	margin: 0;
	padding: 5px 0 10px 0;
}

.properties-box a.image {
	width: 100%;
	display: block;
	position: relative;
	border-bottom: none;
}

.properties-box div.properties-price {
	width: 100%;
	left: 0;
	bottom: 0;
	display: block;
	padding: 5px 10px;
	background: #e7e7e7;
	color: #666;
}
.sold, .rented{
	color:red;
}

.properties-box p.portfolio{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 15px 0 0;
	padding: 5px;
	font-size: 0.85em;
	font-weight: bold;
	z-index: 10
}

.properties-box p.portfolio a{
	padding:5px;
	color: #666;
}

.properties .similar-searches label{
	display:block;
}

/* Similar Properties ---------------- */

.similar { margin-bottom: 30px; }

.similar .thumbnail {

	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
}

.similar .caption { font-size: 14px; }

.similar .caption strong.title {
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
}

.similar .caption p { margin: 0; }

.similar .caption p span.price {}


/* Map- Details -------------------- */
#map {
	width: 100%;
	min-height: 413px;
	margin: 0;
}
.scroll-fix{
	overflow: hidden;
	min-height: 100px;
}


/* PROPERTY -------------------------- */
.property_pager ul.pager{
	margin: 5px 0;
}
li.left_pager{
	float: left;
}
li.right_pager{
	float: right;
}

.property .videowrapper{
	margin-bottom: 20px;}


/* BLOG ------------------------------------------------------ */
.blog .post{
	margin-bottom: 10px;
}

.blog .post h2,
.blog .sidebar strong.title{
	margin-top: 0;
}

.blog .main-post{
	margin-top: 10px;
}

.blog .related-articles{
	margin-top: 10px;
}

.blog .main-post h1,
.blog .related-articles h2{
	margin-top: 0
}

.blog .main-post img,
.blog .related-articles img{
	margin: 0 10px 5px 0;
}

.blog .alignleft{
float: left}

.blog .alignright{
	float: right;
	margin: 0 0 5px 10px;
}

/* LANDING RU ------------------------------------------------------ */
.landing header .fixed {
			transform: none;
		}
.landing header {
	position: inherit;
}
.landing header .bg-landing{
	background-image: url(/tpl/images/landing/bg-landing.jpg);
	background-position: center center;
	background-size: cover;
	min-height: 600px;
	position: relative;
	transition-property: all 0.2s;
	-webkit-transition: all 0.2s
}
.landing header .bg-landing .logow{
	width: 230px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 30px;
}

.landing header .bg-landing .msg{
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	text-shadow: #000 0px 1px 4px;
	font-family: 'Lato', sans-serif;
	display: block;
	padding-bottom: 200px;
}
.landing header .bg-landing .msg:hover{
	text-decoration: none;
	border-bottom: 0px;
}
.landing.russian  header .bg-landing button.btn.btn-default.blue{
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 23px;
	height: auto;
/* 	box-shadow: rgba(0, 0, 0, 0.37) 0px 5px 10px; */
	transition-property: all 0.2s;
	-webkit-transition: all 0.2s
}
.landing.russian  header .bg-landing button.btn.btn-default.blue:hover{
	font-size: 25px;
	box-shadow: rgba(0, 0, 0, 0.22) 0px 20px 29px;
	transition-property: all 0.2s;
}
.landing main .image-circle{
	background-color: red;
	height: 140px;
	width: 140px;
	margin: auto;
	background-position: center center;
	background-size: cover;
	border-radius: 100%;
}
.landing main .contact-landing{
	margin: 30px 0;
}
.landing main .image-circle.inga{
	background-image: url(/tpl/images/landing/inge.jpg);
}
.landing main .image-circle.sergey{
	background-image: url(/tpl/images/landing/sergey.jpg);
}
.landing main .contact-landing a{
	font-size: 26px;
	font-weight: 700;
}

@media (min-width: 590px) {
  .ru-contact {
    padding: 0 90px;
  }
}

.landing footer .blue-wrap{
	background-color: #0066b0;
}
.landing footer .blue-wrap strong{
	font-size: 22px;
	padding: 20px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 300;
}
.landing footer .blue-wrap a{
	font-size: 22px;
	padding: 0 20px 20px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 100;
}
.landing footer .blue-wrap a:hover{
	color: #fff;
	font-weight: 100;
}
.landing #myModalLabel{
	color:#fff;
	margin: 10px;
}
.landing .close{
	font-weight: 100;
	font-size: 36px;
	margin-right: 12px;
	color: #fff;
	opacity: .5;
}
@media (max-width:767px){
	.landing main{
		padding: 0 25px;
	}
	.landing main .image-circle-wrap{
		margin-bottom: 20px;
	}
	.landing main .info-contact{
		text-align: center;
	}
}
@media (min-width:992px){
	.landing header .bg-landing{
	min-height: 667px;
	}
}

/* LANDING FR ------------------------------------------------------ */
.landing.french  header .bg-landing .msg{
	padding-bottom: 105px;
}
.french .modal-content{
	margin-bottom: 90px;
	max-width: 533px;
	left: 50%;
	transform: translateX(-50%);
	background-color: rgba(255, 255, 255, 0.61);
	border:0;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.14);
}
.french .modal-header{
	background: rgba(0, 102, 176, 0.7);
}
.french .landing header .bg-landing button.btn.btn-default.blue{
	
}
@media (max-width: 767px){
	.landing.french  header .bg-landing .msg{
		padding-bottom: 25px;
	}
	.french .modal-content{
		margin-bottom: 30px;
	}
}

.dropdown-menu{width:300px;}
.dropdown-toggle{color:#fff}

.dropdown-menu h3{color:#000;}

